Bug 1843: LTS Support
[osm/N2VC.git] / requirements-test.txt
1 asynctest==0.13.0
2     # via -r requirements-test.in
3 certifi==2020.12.5
4     # via requests
5 chardet==4.0.0
6     # via requests
7 coverage==5.5
8     # via
9     #   -r requirements-test.in
10     #   nose2
11 flake8==3.9.0
12     # via -r requirements-test.in
13 idna==2.10
14     # via requests
15 mccabe==0.6.1
16     # via flake8
17 mock==4.0.3
18     # via -r requirements-test.in
19 nose2==0.10.0
20     # via -r requirements-test.in
21 pycodestyle==2.7.0
22     # via flake8
23 pyflakes==2.3.1
24     # via flake8
25 requests-mock==1.8.0
26     # via -r requirements-test.in
27 requests==2.25.1
28     # via requests-mock
29 six==1.15.0
30     # via
31     #   nose2
32     #   requests-mock
33 urllib3==1.26.4
34     # via requests
35 #######################################################################################
36 # Copyright ETSI Contributors and Others.
37 #
38 # Licensed under the Apache License, Version 2.0 (the "License");
39 # you may not use this file except in compliance with the License.
40 # You may obtain a copy of the License at
41 #
42 #    http://www.apache.org/licenses/LICENSE-2.0
43 #
44 # Unless required by applicable law or agreed to in writing, software
45 # distributed under the License is distributed on an "AS IS" BASIS,
46 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
47 # implied.
48 # See the License for the specific language governing permissions and
49 # limitations under the License.
50 #######################################################################################